@echo off
moustest
if errorlevel 1 goto nomouse
ka kav.pgm
goto end
:nomouse
mouse > nul
ka kav.pgm
mouse /u >nul
:end
echo Thank you for using %title%
echo   ...From the folks at Knowledge Adventure
